/*
 * Class:       BODY
 * Type:        global
 * Description: Used for normal text display in body of html
 *
 */
BODY {
  background: #e5e5e5;
  border: 0px;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}

BODY, p, a, div, span, td, input, textarea, select {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #444444;
  line-height: 130%; 
}
form {
  margin: 0px;
  border: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
}
a:link {
  font-weight: normal;
  text-decoration: none;
}
a:visited {
  font-weight: normal;
  text-decoration: none;
}
a:active {
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

input, textarea, select {
  background-color: #F2F2F2;
  border: solid 1px #B2B2B2;
}

.titulo, .titulo a {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #4d4d4d;
  padding: 0px 0px 12px 0px;
}

.subtitulo {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding: 0px 0px 6px 0px;
}

.subtitulo2 {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
}

.destaque_form, .destaque_form_especial {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #525252;
}
.destaque_form_especial {
  margin: 24px 0px 21px;
  background-color: #F2F2F2;
  padding: 34px 0px 39px 29px;
}
.destaque_form_especial input {
  width: 320px;
  margin: 5px 0px 8px;
}

.erro {
  color: #CC0000;
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
}

.cabecalho {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;
}

.rodape, .rodape a, .rodape_li, .rodape_li a {
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  line-height: 130%;
}
.rodape_titulo, .rodape_titulo a, .rodape_titulo a:visited {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  line-height: 130%;
}
.rodape_li {
  padding-left: 9px;
  margin-top: 7px;
  background: url("/imagens/flecha_right.gif") left 3px no-repeat;
  font-weight: bold;
}
.rodape_li a {
  font-weight: bold;
}

.titulonav {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  border-bottom: solid 1px #BFBFBF;
  margin: 13px 0px 6px 10px;
}
.titulonav a{
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
}

.titulodestaque {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  padding-top: 0px;
  padding-bottom: 15px;
}

.quemindica {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #444444;
  padding: 20px 0px 4px 5px;
  background-image: url(/images/linha_navesq.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}


.texto {
  font-family: Trebuchet MS;
  font-size: 12px;
  color: #444444;
  line-height: 130%; 
}
a.texto {
  font-family: sans-serif;
  font-size: 12px;
}

.noticia_titulo {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #444444;
}

.noticia_titulo1 {
  padding-left: 9px;
  background: url("/imagens/busca_flecha.gif") left 5px no-repeat;
  font-family: Georgia;
  font-size: 16px;
  font-weight: bold;
}

.livro_livaut, .livro_livaut a {
  font-family: Georgia;
  font-weight: normal;
  font-size: 14px;
  color: #444444;
  line-height: 100%;
}

.livro_prepag {
  font-family: Trebuchet MS;
  font-weight: normal;
  font-size: 11px;
  line-height: 14pt;
  color: #444444;
  line-height: 130%
}

.livro_busca_titulo, .livro_busca_titulo a {
  font-family: Georgia;
  font-weight: normal;
  font-size: 12px;
  color: #444444;
  text-transform: uppercase;
}

.titSecao {
  font-family: Georgia;
  font-weight: normal;
  font-size: 12px;
  color: #515151;
  line-height: 14pt;
}

.fichatec_1 {
  padding: 7px 0px 7px 0px;
  background-image: url(/images/linha_navesq.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  width: 130px;
  text-align: left;
  font-family: Trebuchet;
  font-size: 12px;
  color: #666666;
  line-height: 14pt;
}

.fichatec_1 a, fichatec_2{
  color: #444444;
  font-family: Trebuchet;
  font-size: 12px;
  line-height: 14pt;
}

.livro_busca_pgs {
  font-family: Trebuchet;
  font-weight: normal;
  font-size: 11px;
  color: #444444;
  line-height: 130%;
}
.livro_busca_autor, .livro_busca_autor a {
  font-family: Trebuchet;
  font-weight: normal;
  font-size: 12px;
  color: #666666;
}
.busca_box {
  border-left: solid 5px #E6E6E6;
  margin: 9px 40px 0px 0px;
  padding: 8px 11px 0px 9px;
}
.busca_comprar {
  float: right;
  margin-left: 4px;
}


.detalhe_secao {
  font-family: Georgia;
  font-weight: normal;
  font-size: 12px;
  color: #444444;
  line-height: 14pt;
  padding: 20px 0px 3px 0px;
  margin-bottom: 19px;
  clear: left;
  background-image: url(/images/linha_navesq.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
.detalhe_noticiaTitulo {
  padding: 24px 0px 7px 0px;
  font-size: 14px;
  color: #444444;
  font-weight: bold;
  font-family: Georgia;
  line-height: 110%;
}
.detalhe_tituloLivro {
  padding-top: 5px;
  color: #393939;
  font-family: Georgia;
}
.detalhe_autorLivro {
  padding: 4px 0px 5px;
  color: #606060;
  font-size: 11px;
}

.navega_superior td a {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #ffffff;
  line-height: 130%;
}

.navega_superior td {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  background:  #8c8c8c;
  padding: 0px 20px 0px 20px;
  vertical-align: middle;
  height: 22px;
  line-height: 130%;
}

a.navesq {
  text-decoration: none;
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  color: #000000;
  line-height: 130%;
}
a.navesq:link {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  line-height: 130%;
}
a.navesq:visited {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  line-height: 130%;
}
a.navesq:active {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  line-height: 130%;
}
a.navesq:hover {
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  font-weight: normal;
  color: #000000;
  line-height: 130%;
}

.mouseLink {
  cursor: pointer;
  cursor: hand;
}

.dottedLinha {
  background-image: url(images/border_01.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
.dotted_01 {
  background-image: url(/images/dotted_01.png);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 8px;
}

.dashedLinha {
  background-image: url(/images/linha_navesq.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

.dashedLinhaTop {
  background-image: url(/images/linha_navesq.gif);
  background-repeat: repeat-x;
  background-position: top;
}

.tbTop td {
  vertical-align: top;
}

.twitter, .twitter a {
  color: #000000;
  font-size: 11px;
}

div.li_flecha {
  background: url("/images/cia_flecha_navega_2.gif") left 3px no-repeat;
  padding-left: 10px;
}

div.ba {
  background: url("/imagens/busca_flecha.gif") left 5px no-repeat;
  font-family: Georgia;
  font-size: 16px;
  padding: 0px 0px 10px 10px;
  margin: 0px 0px 15px 0px;
  border-bottom: dashed 1px #C0C0C0;
}
div.baOff {
  background: url("/images/cia_flecha_navega.gif") left 5px no-repeat;
  color: #9C9C9C;
  font-family: Georgia;
  font-size: 16px;
  padding: 0px 0px 5px 10px;
  margin: 0px 0px 8px 0px;
}
.busca_avancada {
  background-color: #F5F5F5;
  padding: 28px 10px 10px;
}
.busca_avancada input, .busca_avancada select {
  background-color: #FFFFFF;
}
.ba_titulo {
  font-family: Georgia;
  font-size: 16px;
  padding-bottom: 5px;
}
.ba_subtitulo {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #525252;
}
.ba_subtitulo2 {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #525252;
}

.legendaIdentificador {
  padding: 5px 0px 20px 10px;
  background: url(/images/cia_flecha_navega.gif) left 7px no-repeat;
  font-size: 10px;
}
.legendaIdentificador a{
  font-size: 10px;
}

.mySelect {
  border: solid #AFAFAF 1px;
  padding: 2px 18px 2px 2px;
  background: #F2F2F2 url(/images/mySelect.gif) right center no-repeat;
}
.mySelectList {
  border: solid #AFAFAF 1px;
  background-color: #F2F2F2;
  position: absolute;
  max-height: 400px;
  max-width: 300px;
  display: none;
  overflow: auto;
}
.mySelectHref {
  display: block;
  padding: 1px 4px;
}
a.mySelectHref:hover {
  text-decoration: none;
  color: #FFFFFF;
}

/* Sala do Professor */

.titulosp, .titulosp a {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  border-bottom: dashed 1px #C0C0C0;
  margin-bottom: 12px;
  padding-bottom: 4px;
  color: #8c8c8c;
  line-height: 110%;
}

.subtitulosp, .subtitulosp a {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding: 0px 0px 4px 0px;
  border-bottom: dashed 1px #C0C0C0;
  color: #8c8c8c;
  margin: 0px 30px 12px 0px;
}

.texto_esq{
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #666666;
  line-height: 150%;
}

a.texto_esq{
  text-decoration: none;
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #666666;
  line-height: 150%;
}

a.texto_esq:hover{
  text-decoration: none;
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #222222;
  line-height: 150%;
}

.texto_explica{
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #8c8c8c;
  line-height: 130%;
}


.texto_distr{
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #8c8c8c;
  line-height: 130%;
}

a.texto_distr{
  text-decoration: none;
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 130%;
}

a.texto_distr:hover{
  text-decoration: underline;
  font-family: Trebuchet MS, Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 130%;
}

.quadro_cinza {
  background-color: #F5F5F5;
  padding: 25px 20px 25px 20px;
}

.quadro_busca {
  background-color: #F5F5F5;
  padding: 15px 20px;
  margin-bottom: 40px;
  border: solid 1px #e3e3e3;
}

a.navmat {
  display: block;
}
a.navmat:link {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  line-height: 140%;
}
a.navmat:visited {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  line-height: 140%;
}
a.navmat:active {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  line-height: 140%;
}
a.navmat:hover {
  font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  font-weight: normal;
  color: #666666;
  line-height: 140%;
}

.livro {
  cursor: pointer;
  cursor: hand
}
.ebook {
  cursor: pointer;
  cursor: hand
}

div.mediaSocial {
  margin: 30px 0px 30px 10px;
}
div.mediaSocial a {
  display: block;
  line-height: 14px;
  margin-top: 8px;
}
div.mediaSocial a img {
  display: block;
  float: left;
  margin-right: 5px;
}
div.addthis_sharing_toolbox {
  margin: 20px 0px;
}
